@charset "UTF-8";
/**  ------------------------------------------------------------------------------------------------------------------
############ primary colors ########
------------------------------------------------------------------------------------------------------------------ **/
/**  ------------------------------------------------------------------------------------------------------------------
############ font-size base ########
------------------------------------------------------------------------------------------------------------------ **/
/** ####################################################################################
Font family
#################################################################################### **/
/*! Circle */
/*! Mirror Text / Element */
/*! Transition
    Example usage:
    @include transition(width height, 4s, linear, 1s)
 */
/*! Animation
    Example usage:
    @include animation(changecolour, 4s, 1s, infinite)
 */
/* Example usage:
@include keyframes(bgcolor) {
  0% {
    background-color: #ffccf2;
  }
  50% {
    background-color: #ccffcc;
  }
  100% {
    background-color: #ccffff;
  }
}
*/
/* Calculate fluid ratio based on two dimensions (width/height) */
/*!Px To EMs*/
/*!Px to lineHeight em (use values from Photoshop */
/*!Px to letterSpacing em (use values from Photoshop) */
/*!Divide items into percent */
/*
Theme Name: Lighthouse
Description: Developed by Joseph Tan
Author: toast creative
Version: 1.0
*/
@import url("//hello.myfonts.net/count/2957a7");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1;
  height: 100%; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html {
  overflow-y: scroll;
  height: 100%;
  -webkit-font-smoothing: antialiased; }

textarea {
  resize: vertical; }

textarea, input[type=text], input[type=submit] {
  outline: none;
  -webkit-appearance: none;
  border-radius: 0; }

a {
  outline: none;
  -moz-outline: none;
  text-decoration: none; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.group:after {
  content: "";
  display: table;
  clear: both; }

a {
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s; }

::selection {
  background: #C3AF98;
  color: #5b4f43; }

::-moz-selection {
  background: #C3AF98;
  color: #5b4f43; }

.preload {
	width:1px;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}

.inner-min {
  width: 100%;
  max-width: 560px;
  margin: 0 auto;
  position: relative; }

.inner-max {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  position: relative; }

body {
  font-family: "ProximaNovaLight", Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  text-rendering: optimizelegibility;
  color: #5b4f43;
  background: url("images/bg-body.jpg") repeat; }

p {
  margin-bottom: 22px;
font-size: 14px; }

strong {
  font-weight: 600; }

h1, h2, h3, h4, h5 {
  font-family: 'ProximaNova';
  font-weight: normal;
  font-style: normal; }

.wrap {
  position: relative;
  width: 100%;
  background: url("images/bg-body.jpg") repeat; }

.home .wrap {
  background: none; min-height: 100%; }

.wrap:after {
  content: "";
  display: block; }

.clear {
  clear: both; }

#container {
  position: relative;
  min-height: 100%;
  padding-bottom: 8.5%; }

.page-template-template-architecture-php #container {
  padding-bottom: 7%; }

@font-face {
  font-family: 'ProximaNova';
  src: url("../../fonts/2957A7_0_0.eot");
  src: url("../../fonts/2957A7_0_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/2957A7_0_0.woff") format("woff"), url("../../fonts/2957A7_0_0.ttf") format("truetype"); }

/*
@font-face {
  font-family:'Neutra Text';
  src:url('../../fonts/NeutraText-Demi.eot');
  src:url('../../fonts/NeutraText-Demi.eot') format('embedded-opentype'),
  url('../../fonts/NeutraText-Demi.ttf') format("truetype"),
  url('../../fonts/NeutraText-Demi.woff') format("woff"),
  url('../../fonts/NeutraText-Demi.svg') format("svg");
  font-weight:600;
  font-style:normal;
}

@font-face {
  font-family:'Neutra Text';
  src:url('../../fonts/NeutraText-Light.eot');
  src:local(☺),url('../../fonts/NeutraText-Light.woff') format("woff"),url('../../fonts/NeutraText-Light.ttf') format("truetype"),url('../../fonts/NeutraText-Light.svg') format("svg");
  font-weight:400;
  font-style:normal;
}

@font-face {
  font-family: 'icons';
  src:url('../../fonts/aston-icons.eot');
  src:url('../../fonts/aston-icons.eot?#iefix') format('embedded-opentype'),
  url('../../fonts/aston-icons.ttf') format('truetype'),
  url('../../fonts/aston-icons.woff') format('woff'),
  url('../../fonts/aston-icons.svg#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/
@font-face {
  font-family: 'ProximaNovaLight';
  src: url("fonts/proximanova-light-webfont.eot");
  src: url("fonts/proximanova-light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proximanova-light-webfont.woff") format("woff"), url("fonts/proximanova-light-webfont.ttf") format("truetype"), url("fonts/proximanova-light-webfont.svg#proxima_novalight") format("svg"); }

@font-face {
  font-family: 'ProximaNova';
  src: url("fonts/proximanova-regular-webfont.eot");
  src: url("fonts/proximanova-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proximanova-regular-webfont.woff") format("woff"), url("fonts/proximanova-regular-webfont.ttf") format("truetype"), url("fonts/oximanova-regular-webfont.svg#proxima_nova_rgregular") format("svg"); }

@font-face {
  font-family: 'ProximaNovaBold';
  src: url("fonts/proximanova-bold-webfont.eot");
  src: url("fonts/proximanova-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proximanova-bold-webfont.woff") format("woff"), url("fonts/proximanova-bold-webfont.ttf") format("truetype"), url("fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ProximaNovaSemi';
  src: url("fonts/proximanova-semibold-webfont.eot");
  src: url("fonts/proximanova-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proximanova-semibold-webfont.woff") format("woff"), url("fonts/proximanova-semibold-webfont.ttf") format("truetype"), url("fonts/proximanova-semibold-webfont.svg#proxima_novasemibold") format("svg");
  font-weight: normal;
  font-style: normal; }

.owl-wrapper {
  min-height:326px;
}

.cta {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  background: #5f5448;
  padding: 20px 10px;
  line-height: 16px;
  display: block;
  margin: 0 auto;
  min-width: 140px;
  max-width: 200px;
  text-align: center; }

.switch {
  margin-top: 60px; }

.switch:hover {
  background: #984235; }

.disclaimer {
  display: none;
  background: black;
  font-size: 0.75em;
  line-height: 18px;
float: left;
  padding: 15px; }

.extra-pullquote {
  font-size: 22px;
  line-height: 24px;
  text-transform: uppercase;
  max-width: 400px;
  width: 100%;
  position: relative;
  padding: 20px 0px; }

.page-id-21 .extra-pullquote {
  color: #984235;
  margin-bottom: 60px;
  margin-left: 85px; }

.page-id-24 .extra-pullquote {
  color: #f48f3c; }

.page-id-19 .extra-pullquote {
  color: #4A8389; }

.extra-pullquote:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 40px;
  height: 2px; }

.page-id-21 .extra-pullquote:after {
  background: #984235; }

.page-id-24 .extra-pullquote:after {
  background: #f48f3c; }

.page-id-19 .extra-pullquote:after {
  background: #4A8389; }

#controller {
  position: absolute;
  z-index: 2; }

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-facebook:before {
  content: "\e600"; }

.icon-twitter:before {
  content: "\e601"; }

.icon-google:before {
  content: "\e602"; }

.columns.contact .inner-min {
  max-width: 800px; }
.columns.contact ul li {
  width: 100%; }
.columns.contact ul li img {
  display: inline-block;
  vertical-align: top;
  margin: 5px 10px 15px 0; }
.columns.contact p {
  display: inline-block;
  width: 80%;
  vertical-align: top;
  margin-bottom: 15px; }
.columns.contact a {
  vertical-align: top;
  color: black; }

.member {
  padding: 40px 0px;
  position: relative; }

.member .right:before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 40px;
  height: 2px;
  background: #5b5043; }

.member .left {
  float: left;
  max-width: 270px;
  margin-left: 200px;
  margin-right: 50px; }

.member .right {
  float: left;
  max-width: 390px;
  position: relative; }

.member h3 {
  font-family: 'Neutra Text', sans-serif;
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 20px; }

.stats {
  background: #5b5043;
  padding: 60px 20px;
  color: #cdbea9; }

.stats .pullquote {
  color: #cdbea9;
  margin: 0 auto;
  width: 220px; }

.stats .pullquote:after, .stats .pullquote:before {
  background: #cdbea9; }

.graphic {
  margin: 40px auto 0px;
  display: block;
  height: auto !important;
  max-width: 565px;
  width: 100%; }

@media \0screen {
  .graphic {
    width: auto; } }
.mapper {
  display: inline-block;
  margin: 30px 5px; }

.map-ctas {
  text-align: center; }

.map {
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
  display: none;
  padding-bottom: 80px; }

.aerial.map {
  display: block; }

.map .image {
  width: 100%;
  height: auto;
  display: block; }

.map .inner-min .extra-pullquote {
  float: left;
  margin-top: 60px;
  margin-left: 50px; }

.cta.active {
  background: #7b6c5b; }

.map-wrap {
  position: relative; }

.map-wrap a {
  position: relative;
  display: block; }

.map .key {
  background: #4A8389;
  color: #fff;
  padding: 30px;
  text-transform: uppercase;
  font-weight: 600;
  top: 95%;
  width: 100%;
  z-index: 5;
  position: relative;
  margin-bottom: 20px; }

.key li {
  display: block;
  float: left;
  width: 33%;
  padding: 5px 0px; }

.key span {
  display: inline-block;
  position: relative;
  border-radius: 50%;
  text-align: center;
  background: #fff;
  color: #4A8389;
  padding-top: 7px;
  width: 30px;
  height: 30px;
  line-height: 15px;
  font-size: 15px;
  top: -2px;
  font-weight: 600;
  margin-right: 5px; }

.timeto {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto 20px auto;
  max-width: 678px; }

.slide {
  position: fixed;
  z-index: 10;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translatez(0);
  transform: translatez(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 1.8s cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 1.8s cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 1.8s cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 1.8s cubic-bezier(0.42, 0, 0.58, 1); }

.csstransitions .slide {
  opacity: 0; }

.csstransitions .active .slide {
  opacity: 1;
  z-index: 11;
  -webkit-transform: scale(1.075);
  transform: scale(1.075); }

.no-csstransitions .slide-wrap {
  display: none; }

.slide-1 {
  background: url("images/kew_home_bg_1.jpg") no-repeat center center;
  background-size: cover; }

.slide-2 {
  background: url("images/kew_home_bg_2.jpg") no-repeat center center;
  background-size: cover; }

/* FlexSlider
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none; }

.flexslider {
  padding: 0;
  position: relative;
  margin: 0 auto; float: left; width: 100%;}

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden; }

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block; 
max-height: 380px;}

.flex-pauseplay span {
  text-transform: capitalize; }

.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

.no-js .slides > li:first-child {
  display: block; }

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px; }

  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px; } }
.flex-direction-nav a {
  position: absolute;
  top: 50%;
  z-index: 50;
  display: block;
  height: 30px;
  width: 30px;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  text-indent: 100%;
  overflow: hidden;
  margin-top: -15px;
  padding: 5px;
  font-size: 0; }

.flex-direction-nav .flex-prev {
  left: 15px;
  background: #ec008c url(images/arrow.png) no-repeat 50% 50%; }

.flex-direction-nav .flex-next {
  right: 15px;
  background: #ec008c url(images/arrow-next.png) no-repeat 50% 50%; }

.flex-direction-nav .flex-prev:hover {
  left: 9px; }

.flex-direction-nav .flex-next:hover {
  right: 9px; }

.flex-control-thumbs {
  margin: 0 auto;
  width: 100%;
  position: absolute;
  z-index: 4;
  top: 0; }

.flex-control-thumbs:after {
  content: "";
  display: table;
  clear: both; }

.flex-control-thumbs li {
  display: block;
  margin: 10px 5px 0px 5px;
  float: left;
  width: 220px;
  height: 116px;
  overflow: hidden;
  cursor: pointer; }

.flex-control-thumbs li:nth-child(2) {
  float: right; }
  .flex-control-thumbs li:nth-child(2) img {
    float: right; }

ol.flex-control-thumbs {
  display: none; }

.flex-control-thumbs img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  opacity: 0.6;
  display: block;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  -webkit-backface-visibility: hidden; }

.flex-control-thumbs li:hover img {
  transform: scale(1.06); }

.flex-control-thumbs .flex-active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1; }

.flexslider.active {
  position: relative;
  z-index: 20;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1; }

.flexslider.inactive {
  position: fixed;
  z-index: 10;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0; }

.flexslider.theme {
  -webkit-transition: all .8s;
  -moz-transition: all .8s;
  -o-transition: all .8s;
  transition: all .8s; }

.slides li {
  position: relative; }
.slides a .image-overlay {
  display: none; }
.slides a span {
  display: none;
  position: absolute;
  width: 40%;
  padding: 5px 2px;
  background: #ec008c;
  margin-left: -20%;
  z-index: 3;
  top: 50%;
  left: 50%;
  text-align: center; }
.slides a:hover .image-overlay {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.4; }
.slides a:hover span {
  display: block;
  color: white; }

/*################################################
  ######### Maxi image
############################################## */
#owl-carousel {
  position: relative;
  margin-top: 0;
  border: 0; }
  #owl-carousel .item {
    position: relative;
    max-width: 100%;
    margin: 0 auto;
    height: 100%; }
    #owl-carousel .item .content {
      position: absolute;
      z-index: 4;
      max-width: 960px;
      margin-left: -330px;
      left: 50%;
      top: 40%; }
    #owl-carousel .item img {
      position: relative;
      z-index: -1;
      width: 100%;
      max-height: 100%;
      display: block; }
    #owl-carousel .item h1 {
      display: block;
      color: white;
      font-size: 5.4375em;
      font-weight: 500;
      text-transform: uppercase;
      font-family: "ProximaNovaBold";
      margin: 0; }
    #owl-carousel .item h2 {
      display: block;
      margin-top: 40px;
      color: white;
      font-family: "ProximaNovaLight";
      font-size: 2.8125em;
      padding: 30px 20px;
      font-weight: normal;
      line-height: 100%; }
    #owl-carousel .item a {
      float: left;
      max-width: auto;
      margin-top: 15px;
      padding: 10px 15px;
      background: black;
      font-size: 22px;
      color: white;
      font: "ProximaNovaBold";
      font-weight: 600; }
    #owl-carousel .item.number1 h2 {
      background: #fff200;
      color: black; }
    #owl-carousel .item.number1 a {
      color: #fff200; }
      #owl-carousel .item.number1 a:hover {
        color: white; }
    #owl-carousel .item.number2 h2 {
      background: #00aeee; }
    #owl-carousel .item.number2 a {
      color: #00aeee; }
      #owl-carousel .item.number2 a:hover {
        color: white; }
    #owl-carousel .item.number3 h2 {
      background: #ec008c; }
    #owl-carousel .item.number3 a {
      color: #ec008c; }
      #owl-carousel .item.number3 a:hover {
        color: white; }

.customNavigation {
  position: absolute;
  top: -70px;
  right: -245px;
  z-index: 5;
  text-align: right; }
  .customNavigation a {
    display: inline-block;
    border-radius: 0;
    margin: 0; }
  .customNavigation a.btn.prev {
    width: 60px;
    height: 60px;
    background: url("images/arrow-prev.gif"); }
    .customNavigation a.btn.prev:hover {
      background: url("images/arrow-prev-over.gif"); }
  .customNavigation a.btn.next {
    width: 60px;
    height: 60px;
    background: url("images/arrow-next.gif"); }
    .customNavigation a.btn.next:hover {
      background: url("images/arrow-next-over.gif"); }

#header-logo {
  padding: 65px 0;
  background: black url("images/bg-home-footer.gif") repeat; float: left; width: 100%;}
  #header-logo img {
    display: block;
    margin: 0 auto; }

.header {
  background: white;
  position: relative;
float: left;
  top: 0;
  left: 0;
  width: 100%;
  border-top: 12px solid black;
  background-size: cover;
  padding-bottom: 1px; }

.page-id-143 .header {
  border-bottom: 5px solid #00aeee; }

.page-id-148 .header {
  border-bottom: 5px solid #ec008c; }

.page-id-26 .header {
  border-bottom: 5px solid #fff200; }

.page-id-151 .header {
  border-bottom: 5px solid #9f9f9f; }

.header.active {
  background: black; }

.logo {
  width: 100%;
  position: absolute;
  max-width: 35px;
  z-index: 2;
  left: 52%;
  top: -10px;
  margin-left: -50px; }

.intrologo {
  width: 100%;
  position: absolute;
  max-width: 35px;
  z-index: 2;
  left: 54%;
  top: -10px;
  margin-left: -50px;
  opacity: 0; }

.nav.intro.show .intrologo {
  /* For Safari 3.1 to 6.0 */
  -webkit-transition-property: all;
  -webkit-transition-duration: 1s;
  -webkit-transition-timing-function: ease-in-out;
  -webkit-transition-delay: 0;
  /* Standard syntax */
  transition-property: all;
  transition-duration: 1s;
  transition-timing-function: ease-in-out;
  transition-delay: 0;
  opacity: 1; }

.nav.intro .intrologo {
  /* For Safari 3.1 to 6.0 */
  -webkit-transition-property: all;
  -webkit-transition-duration: 1s;
  -webkit-transition-timing-function: ease-in-out;
  -webkit-transition-delay: 0;
  /* Standard syntax */
  transition-property: all;
  transition-duration: 1s;
  transition-timing-function: ease-in-out;
  transition-delay: 0;
  opacity: 0; }

.home .logo {
  visibility: hidden; }

.logo img {
  display: block;
  width: 100%;
  height: auto; }

.nav {
  position: relative;
  display: block;
  margin: 5% auto;
  max-width: 100%; }
  .nav ul {
    max-width: 550px;
    margin: 0 auto; }
    .nav ul li {
      text-align: center;
      display: inline-block;
      padding-right: 70px;
      vertical-align: top; }

.nav li#menu-item-45 {
  margin-left: 11%; }

.nav li:last-child {
  padding-right: 0; }

.nav.intro {
  /* For Safari 3.1 to 6.0 */
  -webkit-transition-property: all;
  -webkit-transition-duration: 1s;
  -webkit-transition-timing-function: ease-in-out;
  -webkit-transition-delay: 0;
  /* Standard syntax */
  transition-property: all;
  transition-duration: 1s;
  transition-timing-function: ease-in-out;
  transition-delay: 0;
  max-width: 480px; }
  .nav.intro li#menu-item-45 {
    margin-left: 0; }
  .nav.intro ul {
    max-width: 100%; }
    .nav.intro ul li {
      text-align: center; }
  .nav.intro.show {
    /* For Safari 3.1 to 6.0 */
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-delay: 0;
    /* Standard syntax */
    transition-property: all;
    transition-duration: 1s;
    transition-timing-function: ease-in-out;
    transition-delay: 0;
    max-width: 550px; }
    .nav.intro.show li#menu-item-45 {
      /* For Safari 3.1 to 6.0 */
      -webkit-transition-property: all;
      -webkit-transition-duration: 1s;
      -webkit-transition-timing-function: ease-in-out;
      -webkit-transition-delay: 0;
      /* Standard syntax */
      transition-property: all;
      transition-duration: 1s;
      transition-timing-function: ease-in-out;
      transition-delay: 0;
      margin-left: 5.5%; }
    .nav.intro.show li#menu-item-150 {
      /* For Safari 3.1 to 6.0 */
      -webkit-transition-property: all;
      -webkit-transition-duration: 1s;
      -webkit-transition-timing-function: ease-in-out;
      -webkit-transition-delay: 0;
      /* Standard syntax */
      transition-property: all;
      transition-duration: 1s;
      transition-timing-function: ease-in-out;
      transition-delay: 0;
      margin-right: 5.5%; }
  .nav.intro li#menu-item-45 {
    /* For Safari 3.1 to 6.0 */
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-delay: 0;
    /* Standard syntax */
    transition-property: all;
    transition-duration: 1s;
    transition-timing-function: ease-in-out;
    transition-delay: 0;
    margin-left: 0; }
  .nav.intro li#menu-item-150 {
    /* For Safari 3.1 to 6.0 */
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-delay: 0;
    /* Standard syntax */
    transition-property: all;
    transition-duration: 1s;
    transition-timing-function: ease-in-out;
    transition-delay: 0;
    margin-right: 0%; }

.nav .top {
  color: #b6ada4;
  font-weight: 600;
  text-transform: uppercase;
  text-align: right;
  padding: 12px 0px; }

.nav .top span {
  font-weight: 700;
  font-family: "ProximaNova", Arial, Helvetica, sans-serif;
  text-transform: lowercase;
  padding: 0px 15px;
  font-style: italic;
  font-size: 18px; }

.nav .top a {
  color: #b6ada4; }

.nav .top a:hover {
  color: #fff; }

.nav .bottom a {
  color: #141515;
  font-family: "ProximaNova", Arial, Helvetica, sans-serif;
  font-size: 1.125em;
  line-height: 12px;
  text-transform: lowercase;
  font-weight: 700;
  padding-bottom: 6px;
  text-decoration: none; }

.nav .bottom a:hover {
  color: #141515; }

#menu-item-147.current-menu-item a, #menu-item-147 a:hover {
  border-bottom: 4px solid #00aeee; 
  color: #00aeee;
}

#menu-item-150.current-menu-item a, #menu-item-150 a:hover {
  border-bottom: 4px solid #ec008c; color: #ec008c;}

#menu-item-45.current-menu-item a, #menu-item-45 a:hover {
  border-bottom: 4px solid #fff200; color: #fff200;}

#menu-item-153.current-menu-item a, #menu-item-153 a:hover {
  border-bottom: 4px solid #9f9f9f; color: #9f9f9f;}

.footer p {
font-size: 10px;
}

.footerLeft {
float: left;
clear: left;
}

.footerLeft:first-child,  .footerRight:first-child{
margin-bottom: 40px;
}

.footerRight {
float: left;
text-align: right;
}

.footerRight span {
	font-size: 12px;
margin-top: 4px;
font-weight: bold;
display: inline-block;
margin-right: 15px;
}

.page-id-143 .footer {
  border-top: 12px solid #00aeee; }

.page-id-148 .footer {
  border-top: 12px solid #ec008c; }

.page-id-26 .footer {
  border-top: 5px solid #fff200; }

.page-id-151 .footer {
  border-top:12px solid #fff200;
}
.page-id-151 .contact {
  border-bottom:12px solid #9f9f9f;
}

}
.footer .inner-min {
  padding: 10px 0px; }

.footer {
  padding-top: 20px; }

.footer .right a {
  font-size: 18px;
  position: relative;
  top: 3px; }

.footer a {
  color: white; }

.footer a:hover {
  color: #5b4f43; }

.footer .right a {
  font-size: 18px;
  position: relative;
  top: 3px; }

.footer a {
  color: white; }

.footer a:hover {
  color: #5b4f43; }

.footer {
  position: relative;
float: left;
  bottom: 0;
  width: 100%;
  color: white;
  background: url("images/bg-home-footer.gif") repeat;
  border-top: 12px solid black;
  border-bottom: 0;
  display: block; }
  .footer .lighthouse {
    display: block;
    width: 100%; }
    .footer .lighthouse > div {
      display: inline-block;
      width:48%; }
    .footer .lighthouse img, .home .footer .lighthouse p, .home .footer .lighthouse ul {
      display: inline-block;
      vertical-align: top; }
    .footer .lighthouse img {
      width:100%; height:auto;
      margin-right: 8%; }
    .footer-logo {
    width:160px !important; }
    .footer .lighthouse > div:last-child ul {
      max-width: 100%; }
    .footer .lighthouse ul li {
      display: inline-block;
      margin-right: 0%;
      padding: 0; }
      .footer .lighthouse ul li img {
        max-width: 100%;
        margin-right: 0; }


.sell-line {
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
  text-align: center;
  position: absolute;
  bottom: 160px;
  left: 0;
  width: 100%;
  z-index: 20;
  color: #fff; }

.tag-line {
  -webkit-transition: opacity 1.4s cubic-bezier(0.42, 0, 0.58, 1), top 1.4s cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: opacity 1.4s cubic-bezier(0.42, 0, 0.58, 1), top 1.4s cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: opacity 1.4s cubic-bezier(0.42, 0, 0.58, 1), top 1.4s cubic-bezier(0.42, 0, 0.58, 1);
  transition: opacity 1.4s cubic-bezier(0.42, 0, 0.58, 1), top 1.4s cubic-bezier(0.42, 0, 0.58, 1);
  position: absolute;
  top: 32%;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  font-family: "ProximaNova", Arial, Helvetica, sans-serif;
  font-size: 36px;
  line-height: 40px;
  text-transform: uppercase;
  z-index: 20;
  padding: 60px 0px;
  letter-spacing: 1px; }

.csstransitions .tag-line {
  opacity: 0;
  left: -9999px; }

.csstransitions .active .tag-line {
  top: 30%;
  opacity: 1;
  left: 0; }

.tag-line:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 50%;
  width: 60px;
  margin-left: -30px;
  height: 3px;
  background: #fff; }

.tag-line:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 50%;
  width: 60px;
  margin-left: -30px;
  height: 3px;
  background: #fff; }

.hero {
  position: relative;
 width: 100%;
float: left;
  height: 580px;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-position: 50% 0; }
.hero .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	opacity: .2;
	background-color: #000;
}

.title-quote {
  position: absolute;
  top: 30%; }

.page-id-143 .title-quote {
  left: 32%; }

.page-id-143 .hero .overlay {
	/* background-color: #00aeee; */
	background-color:transparent;
}

.page-id-148 .title-quote {
  left: 37%; }

.page-id-148 .hero .overlay {
	/* background-color:rgba(218, 85, 130, 1); */
	background-color: transparent;
}

.page-id-26 .title-quote {
  left: 43%; }

.page-id-26 .hero .overlay {
	background-color: transparent;
}

.page-id-151 .title-quote {
  left: 32%; }

.page-id-151 .hero .overlay {
	background-color: transparent;
}

.title-quote h1 {
  font-family: "ProximaNova", Arial, Helvetica, sans-serif;
  font-weight: 700;
  color: white;
  font-size: 1.5625em; }

.title-quote h1 span {
  display: block;
  padding: 18px 20px;
display: block;
float: left;
clear: both;
  margin-bottom: 1%; }

.page-id-143 .title-quote h1 span {
  text-shadow:1px -1px #333;
  background: url("images/bg-title-about.gif") repeat; }

.page-id-148 .title-quote h1 span {
  text-shadow:1px -1px #333;
  background: url("images/bg-title-services.gif") repeat; }

.page-id-26 .title-quote h1 span {
  color:#fff;
  text-shadow:1px -1px #999;
  background: url("images/bg-title-team.gif") repeat; }

.page-id-151 .title-quote h1 span {
  text-shadow:1px -1px #333;
  background: url("images/bg-title-contact.gif") repeat; }

.hero .title-text {
  position: absolute;
  right: 0px;
  bottom: -1px;
  color: #141515;
  z-index: 5;
  background: url("images/bg-body.jpg") repeat;
  max-width: 100%;
  width: 57%;
  padding: 24px 44px;
  max-height: 58px; }

.title-text h2 {
  font-family: "ProximaNova", Arial, Helvetica, sans-serif;
  font-size: 1.6875em;
  display: block;
  text-align: left;
  font-weight: 700; }

.title-text h1 {
  font-family: "ProximaNova", Arial, Helvetica, sans-serif;
  font-size: 1.6875em;
  text-transform: lowercase;
  font-weight: 700; }

.columns {
  padding: 50px 0px 50px 0px; float: left; width: 100%; color: #000;}

.home .columns {
  position: relative;
  width: 100%;
float: left;
  height: 100%;
  padding: 0;
  margin-top: 0;
  background: url(images/bg-body.jpg) repeat; }

.columns.contact {
  padding: 50px 0px 200px 0px;
/*   background: url(images/bg-content-contact.png) no-repeat; */
  background-position: 42% 0%;
  background-attachment: scroll;
  position:relative;
}
  .columns.contact .column {
    margin-left: 200px;
    margin-top: 20px;
    max-width: 600px;}

.contact-lighhouse {
  background:url(images/bg_contact_lighthouse.png) 100% 0 no-repeat;
  width:100%;
  height:608px;
  position:absolute;
  bottom:0;
  right:0;
  left:auto;
  z-index:10;
}
.contact .inner-min {
  z-index:15;
}
.page-id-151 .title-text header {
  z-index:15;
}

.page-id-17 .columns, .page-id-21 .columns {
  background: #984235;
  color: #fff; }

.page-id-24 .columns {
  background: #f48f3c;
  color: #fff; }

.page-id-19 .columns {
  background: #4a8389;
  color: #fff; }

.group.inner-min .column.first {
  margin-left:150px;
}
.column {
  float: left;
  width: 100%;
  max-width: 31%;
  margin-left: 50px;
  font-size: 0.75em; }

.pullquote {
  width: 100%;
  text-align: left;
  color: #141515;
  font-family: "ProximaNovaLight", Arial, Helvetica, sans-serif;
  font-size: 1.25em;
  line-height: 30px;
  padding: 30px 0px;
  position: relative;
  font-weight: 100; }

.page-id-17 .pullquote, .page-id-21 .pullquote, .page-id-24 .pullquote, .page-id-19 .pullquote {
  color: #fff; }

.page-id-17 .pullquote:after, .page-id-17 .pullquote:before, .page-id-21 .pullquote:after, .page-id-21 .pullquote:before, .page-id-24 .pullquote:before, .page-id-24 .pullquote:after, .page-id-19 .pullquote:before, .page-id-19 .pullquote:after {
  background: #fff; }

#home-content {
  position: relative;
  background: url("images/bg-body.jpg") repeat;
  width: 100%;
  border-top: 10px solid black;
}
  #home-content .inner-min {
    position: relative; max-width: 960px;}
    #home-content .inner-min blockquote {
      padding-top: 10.5%;
	padding-bottom: 10.5%;
      font-size: 2.5em;
      line-height: 100%;
      text-align: center; }
  #home-content:after {
    clear: both; }

.register-slide {
  position: fixed;
  z-index: 10;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translatez(0);
  transform: translatez(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: url("images/kew_register_bg.jpg") no-repeat center center;
  background-size: cover; }

.form {
  position: absolute;
  z-index: 20;
  margin: 200px auto 0px auto;
  max-width: 840px;
  width: 100%; }

.form form {
  display: block; }

.form fieldset {
  display: block;
  float: left;
  padding: 10px;
  width: 50%;
  position: relative; }

.form input[type="text"] {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 0 none;
  color: #444444;
  font-family: 'Neutra Text', sans-serif;
  font-size: 16px;
  line-height: 16px;
  padding: 15px;
  transition: background-color 0.2s ease 0s;
  width: 100%; }

.form input[type="text"]:focus {
  background: #c8beb5; }

.form input[type="submit"] {
  color: #fff;
  background: #5c4f43;
  text-transform: uppercase;
  font-weight: 600;
  display: block;
  cursor: pointer;
  width: 100%;
  padding: 14px;
  font-size: 16px;
  line-height: 16px;
  border: 0;
  font-family: 'Neutra Text', sans-serif;
  -webkit-transition: background-color .2s ease;
  -moz-transition: background-color .2s ease;
  -o-transition: background-color .2s ease;
  transition: background-color .2s ease; }

.form input[type="submit"]:hover {
  background: #984235; }

.form label.error {
  background: none repeat scroll 0 0 #f48f3c;
  color: #FAE8D0;
  display: block;
  font-size: 14px;
  padding: 5px;
  position: absolute;
  top: 100%;
  width: 100%;
  left: 0px;
  z-index: 2; }

.form label.error:before {
  border-color: transparent transparent #f48f3c transparent;
  border-image: none;
  border-style: solid;
  border-width: 6px;
  content: "";
  height: 0;
  left: 10px;
  position: absolute;
  top: -12px;
  width: 0; }

.form .text label.error {
  top: 57px;
  width: calc(100% - 20px);
  left: 10px; }

.confirmed {
  background: #C3AF98;
  display: none;
  font-weight: 600;
  margin: 0 auto 30px;
  max-width: 840px;
  padding: 40px;
  text-align: center; }

.form h1 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 28px;
  line-height: 28px;
  padding: 40px 0px;
  margin-bottom: 20px;
  position: relative; }

.form h1:before {
  content: "";
  height: 3px;
  background: #fff;
  position: absolute;
  top: 0;
  width: 100px;
  margin-left: -50px;
  left: 50%; }

.form h1:after {
  content: "";
  height: 3px;
  background: #fff;
  position: absolute;
  bottom: 0;
  width: 100px;
  margin-left: -50px;
  left: 50%; }

/* dropkick */
.dk_container {
  width: 100%;
  background: #fff;
  position: relative; }

.dk_toggle:after {
  background: url(images/down-arrow.png) no-repeat center center #5c4f43;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 56px;
  height: 48px;
  content: ""; }

.dk_container:focus {
  outline: 0;
  background: #c8beb5; }

.dk_container a {
  padding: 13px;
  font-size: 16px;
  color: #5B4F43; }

.dk_toggle {
  width: 100% !important;
  display: block;
  position: relative;
  cursor: pointer;
  -webkit-transition: background-color .2s ease;
  -moz-transition: background-color .2s ease;
  -o-transition: background-color .2s ease;
  transition: background-color .2s ease; }

.dk_open {
  z-index: 10; }

.dk_options {
  background: #c8beb5; }

.dk_options a:hover, .dk_options .dk_option_current a {
  background: #ded8d4; }

.dk_container {
  display: none;
  float: left; }

.dk_container a {
  outline: 0; }

.dk_toggle {
  display: -moz-inline-stack;
  display: block;
  position: relative;
  zoom: 1; }

.dk_open {
  position: relative; }

.dk_open .dk_options {
  display: block; }

.dk_open .dk_label {
  color: inherit; }

.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  right: 0;
  width: 100%; }

.dk_options a, .dk_options a:link, .dk_options a:visited {
  display: block; }

.dk_options_inner {
  overflow: auto;
  position: relative;
  -webkit-overflow-scrolling: touch; }

/* Hides only dropkick <select> instances */
.dk_container select {
  position: absolute;
  top: -99999em;
  visibility: hidden; }

/*  nativeMobile override */
.dk_mobile {
  position: relative; }

.dk_mobile select {
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  visibility: visible;
  opacity: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none; }

.image-grid {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  min-height: 2130px; }

[class^="item-"] {
  position: absolute; }

.item-1 {
  left: 40px;
  top: 120px; }

.item-2 {
  right: 115px;
  top: 119px; }

.item-3 {
  top: 495px;
  left: 0; }

.item-4 {
  top: 495px;
  right: 0; }

.item-5 {
  top: 850px;
  left: 40px; }

.item-6 {
  right: 170px;
  top: 850px; }

.image-grid .extra-pullquote {
  position: absolute;
  top: 1240px;
  left: 200px; }

.item-7 {
  top: 1490px;
  right: 85px; }

.item-8 {
  top: 1545px;
  left: 0px; }

.item-9 {
  top: 1762px;
  right: 252px; }


.hero {
  -webkit-transition: background-image 0.5s ease-in-out;
  -moz-transition: background-image 0.5s ease-in-out;
  -ms-transition: background-image 0.5s ease-in-out;
  -o-transition: background-image 0.5s ease-in-out;
  transition: background-image 0.5s ease-in-out;
}

.hero:hover {
  -webkit-transition: background-image 0.5s ease-in-out;
  -moz-transition: background-image 0.5s ease-in-out;
  -ms-transition: background-image 0.5s ease-in-out;
  -o-transition: background-image 0.5s ease-in-out;
  transition: background-image 0.5s ease-in-out;
}

hero:hover .overlay {
  opacity:0;
	-webkit-transition:opacity 300ms ease-out;
	-moz-transition:opacity 300ms ease-out;
	transition:opacity 300ms ease-out;
}

.page-id-143 .hero:hover {
  background-image:url(../../../wp-content/uploads/bg-about-col.jpg) !important;
}
.page-id-148 .hero:hover {
  background-image:url(images/bg-services2-rollover.jpg) !important;
}
.page-id-26 .hero:hover {
  background-image:url(images/bg-team2-rollover.jpg) !important;
}
.page-id-151 .hero:hover {
  background-image:url(images/bg-contact2-rollover.jpg) !important;
}


@media (min-width: 1000px) {
  .group.inner-min {
    max-width:750px;
  }
  .group.inner-min .pullquote {
    margin-bottom:15px;
    font-size:26px;
    line-height:32px;
  }
  .group.inner-min .column p {
    font-size:17px;
  }
}
@media (min-width: 1280px) {
  #owl-carousel .item img {
    min-height: 660px;
  }
  .page .title-quote h1 {
    font-size:3.125em;
    line-height:46px;
  }
  .group.inner-min {
    max-width:850px;
  }
  .group.inner-min .pullquote {
    margin-bottom:15px;
    font-size:28px;
    line-height:35px;
  }
  .group.inner-min .column p {
    font-size:18px;
  }
  .group.inner-min .column.first {
    margin-left:250px;
  }
}

@media (max-width: 1280px) {
  #owl-carousel .item .content {
    left: 10%;
    margin-left: 0;
  }
  .page .title-quote h1 {
    font-size:2.500em;
    line-height:40px;
  }
  .group.inner-min .column.first {
    margin-left:150px;
  }
}

.customNavigation {
	 right: -110px;
}

@media (max-width: 1024px) {
  #owl-carousel .item img {
    min-height: 560px;
  }
  #owl-carousel .item .content {
    top: 40%;
  }
  #owl-carousel .item h1 {
    font-size: 4.75em;
  }
  #owl-carousel .item h2 {
    font-size: 2.1875em;
  }
  .customNavigation {
  	right: 0px;
  }
  #home-content {
    margin: 0;
  }
  #home-content blockquote {
    padding-bottom: 15%;
  }
  .slides a span {
    margin-left: -40%;
    width: 80%;
  }
  .page .title-quote h1 {
    font-size:1.563em;
    line-height:27px;
  }
  .footer {
    padding: 5px 15px;
  }
}

@media (max-width: 822px) {
  .contact-lighhouse {
    background-position:0 0;
    right:auto;
    left:0;
  }
}

.mobile-nav {
  width: 32px;
  height: 32px;
  position: relative;
  left: 93%;
  top: -5px;
  display: none; }

.mobile-nav img {
  display: block;
  width: 100%;
  height: auto; }

@media (max-width: 980px) {
  #owl-carousel {
    margin-top: 0%; }
    #owl-carousel .item img {
      min-height: 450px; }

.customNavigation {
	 right: 0;
}

  .page-template-template-architecture-php #container {
    padding-bottom: 7.9%; } }
@media screen and (max-width: 940px) {
  .member .left {
    margin-left: 20px; } }
@media screen and (max-width: 830px) {
  .home .logo {
    visibility: visible; }
  .customNavigation {
    right: 0px;
  }
  .group.inner-min .column.first {
    margin-left:0;
  }
  .intrologo {
    visibility: hidden;
    left: 10px;
    margin-left: 20px;
    max-width: 24px;
    top: 2px; }

  .header {
    background: black; }

  .hero .title-text {
    left: 43%;
    bottom: 0px; }

  #header-logo {
    display: none; }

  .logo {
    left: 10px;
    top: 2px;
    max-width: 24px;
    margin-left: 20px; }

  .nav {
    display: none;
    width: 100%;
    position: relative;
    bottom: auto;
    right: auto; }

  .nav.active {
    display: block;
    margin-top: 20px; }

  .nav .top {
    text-align: center;
    padding-top: 0; }

  .nav .top span {
    display: none; }

  .nav ul {
    max-width: 100%; }

  .nav li {
    display: block;
    max-width: 100%;
    text-align: center;
    padding: 8px; }

  .nav ul li {
    display: block;
    padding-right: 0; }

  .nav a {
    display: block;
    color: white;
    padding: 0;
    margin-bottom: 0; }

  .nav .bottom a {
    width: 100%;
    color: white;
    padding: 10px 0;
    line-height: 0; }
    .nav .bottom a:hover {
      border: 0; }

  .nav.intro {
    display: none;
    width: 100%;
    max-width: 100%;
    position: relative;
    bottom: auto;
    right: auto; }
    .nav.intro.show {
      max-width: 100%; }
      .nav.intro.show li#menu-item-45 {
        margin-left: 0; }
      .nav.intro.show li#menu-item-150 {
        margin-right: 0; }

  .nav.intro.active {
    display: block;
    margin-top: 20px; }

  .nav.intro .top {
    text-align: center;
    padding-top: 0; }

  .nav.intro .top span {
    display: none; }

  .nav.intro li {
    display: block;
    text-align: center;
    padding: 8px; }

  .nav.intro a {
    display: block;
    color: white;
    padding: 0;
    margin-bottom: 0; }

  .nav.intro .bottom a {
    color: white;
    padding: 10px 0;
    line-height: 0; }
    .nav.intro .bottom a:hover {
      border: 0; }

  #menu-item-147.current-menu-item a, #menu-item-147 a:hover {
    border-bottom: 0; }

  #menu-item-150.current-menu-item a, #menu-item-150 a:hover {
    border-bottom: 0; }

  #menu-item-45.current-menu-item a, #menu-item-45 a:hover {
    border-bottom: 0; }

  #menu-item-153.current-menu-item a, #menu-item-153 a:hover {
    border-bottom: 0; }

  .nav ul li#menu-item-147:hover, .nav ul li#menu-item-147.current-menu-item {
    background: #00aeee; }
  .nav ul li#menu-item-150.current-menu-item, .nav ul li#menu-item-150:hover {
    background: #ec008c; }
  .nav ul li#menu-item-45.current-menu-item, .nav ul li#menu-item-45:hover {
    background: #fff200; }
  .nav ul li#menu-item-153.current-menu-item, .nav ul li#menu-item-153:hover {
    background: #9f9f9f; }

  .nav li#menu-item-45 {
    margin-left: 0; }

  .mobile-nav {
    display: block; }

  .header .inner-min {
    position: relative;
    padding: 10px 0px;
    width: 100%;
    max-width: 100%; }

  .hero, .hero .inner-min {
    height: 380px; }

  .title-text {
    left: 30px;
    bottom: 30px; }

  .title-text h1 {
    font-size: 42px;
    line-height: 42px; }

  .columns {
    padding: 20px 0px; float: left; width: 100%;}

  .home .columns {
    padding: 0px; }

  #owl-carousel .item .content {
    left: 5%; }

  .column {
    width: 100%;
    float: none;
    margin: 0;
    padding: 0px 20px;
    max-width: 100%; }

  .pullquote {
    width: 100%;
    padding: 30px 20px; }

  .flexslider {
    margin: 0 auto; }

  .flex-control-thumbs li {
    width: 33.33%;
    height: auto;
    margin: 0; }

  .flex-control-thumbs img {
    width: 100%;
    height: auto;
    display: block; }

  .disclaimer {
    padding: 15px 20px; float: left;}

  [class^="item-"], .image-grid .extra-pullquote {
    position: relative;
    top: auto !important;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    margin: 0 auto; }

  .member .left, .member .right {
    max-width: 100%;
    float: none;
    margin: 0;
    padding: 10px; }

  #content {
    padding-bottom: 0; } }
@media (max-width: 768px) {
  .columns.contact .column {
    max-width: 400px;
    margin-left: 270px;
    position:relative;
  }

.customNavigation {
	 right: -50px;
}

  #owl-carousel {
    margin-top: 0%; }
    #owl-carousel .item img {
      min-height: 550px; }
    #owl-carousel .item h2 {
      font-size: 160%; }

  #container {
    padding-bottom: 0; }

  #home-content {
    margin-bottom: 10px; }
    #home-content blockquote {
      font-size: 180%; }

.footer {
    position: relative; } }
@media screen and (max-width: 680px) {
  .key li {
    width: 50%; }
.customNavigation {
	 right: 0;
}
  .map .inner-min {
    text-align: center;
    padding-top: 20px; }

  .map .inner-min img {
    float: none; }

  .extra-pullquote {
    float: none;
    margin: 0px 0px 10px 0px !important;
    max-width: 100%;
    padding: 20px;
    text-align: center; }

  .extra-pullquote:after {
    left: 50%;
    margin-left: -20px; }

  .cta {
    width: 100%;
    margin: 0;
    display: block;
    max-width: 100%; }

  .map .key {
    margin-bottom: 0; }

  .map {
    padding-bottom: 0; }

  .member {
    padding: 0; }

  #container {
    padding-bottom: 0; }

  #owl-carousel .item .content {
    top: 20%;
    left: 5%;
    margin-left: 0; }
  #owl-carousel .item img {
    min-height: 350px; }

  #home-content {
    margin-bottom: 20px; }

  .page-template-template-architecture-php #container {
    padding-bottom: 11.5%; } }
@media screen and (max-width: 530px) {
  .form fieldset {
    width: 100%;
    float: none; }

  .wrap {
    margin-bottom: 0;
    min-height: 0; }

  .wrap:after {
  content: "";
  display: block;
}

  .form {
    margin-top: 160px;
    position: relative; }

  #owl-carousel .item .content {
    top: 20%;
    left: 0;
    margin-left: 0; }

  #home-content .inner-min blockquote {
    font-size: 150%;
    padding: 10.5% 10% 0; } }
@media screen and (max-width: 480px) {
  .hero, .hero .inner-min {
    height: 280px; }

  .key li {
    width: 100%;
    float: none; }

  [class^="item-"] {
    width: 100%;
    height: auto;
    display: block; }

  .member .left {
    padding: 0; }

  .member .left img {
    width: 100%;
    height: auto;
    display: block; }

  .sell-line {
    bottom: 80px;
    font-size: 18px;
    line-height: 20px; }

  .tag-line {
    font-size: 24px;
    line-height: 28px;
    padding: 30px 0px; }

  .extra-pullquote {
    font-size: 18px;
    line-height: 22px; }

  .page-template-template-architecture-php #container {
    padding-bottom: 19%; }

.footer .lighthouse > div {
    display: block;
    width: 100%; }
.footer .lighthouse > div:last-child p {
    margin-left: 5px; } }
@media screen and (max-height: 620px) and (min-width: 490px) {
  .sell-line {
    bottom: 70px; } }
@media screen and (max-height: 490px) and (min-width: 490px) {
  .sell-line {
    display: none; } }
@media (max-width: 480px) {
  .logo {
    left: 0; }

  .intrologo {
    left: 0; }

  .header .inner-min {
    padding: 10px 15px; }

  .mobile-nav {
    margin: 0; }

  .title-quote {
    width: 100%; }

  .title-quote h1 {
    font-size: 1em; }

  .page-id-143 .title-quote {
    left: 0; }

  .page-id-148 .title-quote {
    left: 0; }

  .page-id-151 .title-quote {
    left: 0; }

  .page-id-26 .title-quote {
    left: 0; }

  .columns.contact {
    background-position: 70% 50%; }
    .columns.contact .column {
      margin-left: 0;
      max-width: 100%; }

  .page-template-template-architecture-php #container {
    padding-bottom: 25.5%; }

  #owl-carousel .item h1 {
    display: block;
    font-size: 220%;
    text-align: center; }

  a span {
    font-size: 0.5em; } }
@media (max-width: 320px) {
  .page-template-template-architecture-php #container {
    padding-bottom: 28%; } }

@media screen and (min-width: 321px) and (max-width: 600px) and (orientation: landscape) {
  .title-quote {
    top:10%;
    left:0 !important;
  }
  .title-quote h1 span {
    min-width:349px;
  }
}

.fancybox-overlay {
	background: transparent !important;
}

.fancybox-skin {
	background: rgba(0,0,0, 0.8) !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	padding: 30px 30px 60px 30px !important;
}

.fancybox-close {
bottom: -2px !important;
right: -2px !important;
}

.fancybox-close:hover {
opacity: .6;
}

.fancybox-prev {
	left: -30px;
}

.fancybox-next {
	right: -30px;
}

.fancybox-prev span {
left: -5px;
background-position: 0 -36px;
}

.fancybox-next span {
right: 0;
background-position: 0 70px;
}

.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent !important;
background: transparent !important;
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
border-radius: 0 !important;
text-shadow: none !important;
color: #00aeee !important;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}

.fancybox-title-float-wrap .child span {
	float: left;
	clear: both;
	color: yellow;
}

.fancybox-title-float-wrap {
bottom: 40px !important;
left: 10px !important;
right: 100%;
}